document.write('<style>.no-js {display: none;}</style>');

////////////////////////////////////////////

var prevScrollpos = window.pageYOffset;
window.onscroll = function() {
var currentScrollPos = window.pageYOffset;
if (prevScrollpos > currentScrollPos) {
document.getElementsByClassName("about")[0].style.bottom = "-300px";
} else {
document.getElementsByClassName("about")[0].style.bottom = "-300px";
}
prevScrollpos = window.pageYOffset;
}
//https://www.w3schools.com/howto/howto_js_navbar_hide_scroll.asp

////////////////////////////////////////////

function mFocus() {
document.getElementById('C2').focus();
}

function endnotes() {
document.write("<p>Be sure to read the <a href='../index.html#founder'>founder's update</a> on this website's home page.");
}

function endnotesShort() {
document.write("<p>Except for content explicitly attributed to other authors or organizations, all text on this website has been written by <a href='../index.html#founder'>John Kundert</a>.");
}

function papertrail() {
document.write("<p><a href='pages-members-only.html'>Log in</a> to see invoices, receipts, journal entries and other documentation for what was accomplished during Naturist Legacy's early years.");
}

function disclaimer() {
document.write("<div class='disclaimer' style='text-wrap: balance; text-align: center;'>This website <b>does not</b> recommend, endorse, approve or promote Naturist Legacy Inc. or Naturist Legacy Park.</div>");
}

function ee() {
document.write('<center>I walked this land for the first time on June 2, 2010.<br>I walked this land for the last time on June 22, 2016.</center>');
}